@import url('https://fonts.googleapis.com/css2?family=Work+Sans:wght@300;400;500;600&display=swap');


* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

.kks-background-wrapper {
    max-width: 1150px;
    margin: auto;
}

.kks-term p {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    text-transform: capitalize;
    padding-bottom: 20px;
}

.kks-term .nav {
    display: block !important;
}

.kks-term ul li button {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
    text-transform: capitalize;
    background-color: transparent;
}

.kks-term .nav-tabs .nav-link.active {
    background-color: transparent !important;
}

.kks-term ul li {
    width: 80%;
    background: #F5F5F5;
    margin-bottom: 8px;
    padding: 16px 40px 16px 60px;
    border-radius: 5px;
}

.kkp-savings {
    width: 80%;
    background: #F5F5F5;
    margin-bottom: 8px;
    padding: 16px 0px 16px 0px;
}

.kkp-savings a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 21px;
    text-decoration: none;
    color: rgba(0, 0, 0, 0.8);
    text-transform: capitalize;

    padding: 0px 40px 0px 60px;
}

.kks-hierarchy {
    max-width: 654px;
    height: 638px;
}

.kks-hierarchy img {
    height: 100%;
    width: 100%;
    object-fit: cover;
}

.kks-rate {
    background: #FFFFFF;
    border-top: 8px solid #F6821F;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.15);
    border-radius: 5px;
    padding: 28px;
    width: 85%;
    margin-top: 80px;
}

.kks-nations {
    max-width: 336px;
    height: 276px;
    margin: auto;
    margin-top: 10px;
}

.kks-nations img {
    height: 100%;
    width: 100%;
    object-fit: contain;
}

.kks-rate .kks-exchnage {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 25px;
    line-height: 29px;
    color: #00A650;
    padding-bottom: 3px;
    padding-right: 16px;
}

.kks-rate .kks-change {

    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    color: #000000;
}

.kks-term {
    margin-top: 50px;
}


.kks-forex-btn a {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 16px;
    color: #F6821F;
    text-decoration: none;
    text-transform: capitalize;
}
.kks-forex-btn a:hover{
    color: #00A650;
}
.kks-slip p {
    font-family: 'Work Sans';
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    color: #00A650;
    padding-top: 40px;
    padding-bottom: 30px;
}

.kks-slip table {
    font-family: arial, sans-serif;
    border-collapse: collapse;
    width: 100%;
    border: 1px solid black;
}

.kks-slip table,
th,
td {
    border: 1px solid black;

}



.kks-slip td,
th {
    border: 1px solid #dddddd;
    text-align: left;
    padding: 8px;
    border: 1px solid black;
}

.kks-slip tbody,
td,
tfoot,
th,
thead,
tr {
    border: 1px solid black !important;
    text-align: center;

}

.kks-slip th {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 500;
    font-size: 13.66px;
    line-height: 16px;
    color: #000000;

}

.kks-slip td {
    font-family: 'Work Sans', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 13.66px;
    line-height: 16px;
    color: #000000;
}

.kks-slip tr:nth-child(odd) {
    background-color: #dddddd;
    border: 1px solid black;
}

.nav-tabs {
    border-bottom: none !important;
}

/* remmitance */
.pr-top-header-emi {
    background-image: url(../img/Rectangle\ 26.png);
    width: 100%;
    height: 359px;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
}

.pr-background-color-emi {
    background-color: black;
    height: 100%;
    width: 100%;
    opacity: 0.15;
    position: absolute;
}

.kks-bank {
    margin-top: 16px;
}

.kkp-scheme {
    margin-top: 16px;
    margin-bottom: 60px;
}

.pr-background-image-emi {
    position: relative;
    max-width: 1200px;
    height: 359px;
    margin-left: auto;
    margin-right: auto;
}

.pr-contact-us-text-emi {
    position: absolute;
    bottom: 10%;

}

.pr-contact-emi p {
    font-style: normal;
    font-weight: 500;
    font-size: 35px;
    line-height: 41px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
    text-transform: capitalize;
}

.pr-home-emi {
    padding-top: 52px;
}

.pd-jpg-text {
    padding-top: 10px;
}

.pr-home-emi p {
    font-style: normal;
    font-weight: 300;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;
    text-transform: capitalize;
    word-spacing: 15px;
}

.pr-span-emi {
    font-style: normal;
    font-weight: 600;
    font-size: 16px;
    line-height: 19px;
    letter-spacing: 0.11em;
    font-family: 'Work Sans', sans-serif;
    color: #FFFFFF;

}

.kss-payment-slide1 .row .col .kks-esewa {
    margin-bottom: 10px;
}

.btn-primary {
    background-color: transparent !important;
    border-color: none !important;
    border: unset !important;
    color: #F6821F;
    text-transform: capitalize;
}

.cr-exchange-rates .widget-exchange-rates-currency-table table {
    width: 100% !important;
}

.modal-dialog {
    max-width: 50% !important;
}



/* end */
@media screen and (max-width: 1200px) {
    .kks-nations {
        height: auto;
    }

    .kks-rate {
        width: 100%;
        padding: 16px;
    }

    .kkp-scheme {
        padding: 0px 32px 0px 32px;
    }
}

@media screen and (max-width: 900px) {
    .kks-nations {

        max-width: 100%;
        margin: unset;
        padding-top: 10px;
    }

    .kks-money-transfer {
        height: 600px;
    }

    .kkp-savings a {
        padding: unset;
    }

    .kks-term ul li {
        text-align: center;
        width: 100%;
        padding: 16px 40px 16px 40px;
    }

}

@media screen and (max-width: 576px) {
    .kks-hierarchy {
        height: auto;
    }

    .kks-term {
        margin-top: 0px;
    }

    .kks-slip p {
        padding-top: 20px;
        padding-bottom: 16px;
    }

    .kks-rate {
        width: 100%;
        margin-top: 0px;
        margin-bottom: 16px;
    }

    .kks-money-transfer {

        height: 538px;
    }

    .kkp-scheme {
        padding: 0px 16px 0px 16px;
    }

    .kkp-scheme {
        margin-bottom: 16px;
    }

    .kks-term p {
        padding-bottom: 16px;
    }
    .modal-dialog {
        max-width: 100% !important;
    }
}

@media screen and (max-width: 360px) {
    .kks-money-transfer {
        height: 348px;
    }

}